---
group:
  name: 'dmytrodanylyk'
  description: ''
  projects:
  - name: 'circular-progress-button'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'folding-plugin'
    description: ''
    mirrorRelease: false
    topic: ''
  